SCATPLT_PROTO_CURSOR_FUNC(3)

PROTO_FUNC
scatplt_PROTO_cursor_func - Process a smart cursor event on a scatter plot.

SYNOPSIS
#include <karma_scatplt.h>

flag scatplt_PROTO_cursor_func

(KScatterPlot plot, double x, double y, uaddr index, void **info)

DESCRIPTION
Process a smart cursor event on a scatter plot.

plot
    The KScatterPlot object the cursor event matched.

x   The X co-ordinate of the point matched.

y   The Y co-ordinate of the point matched.

index
    The index of the point matched.

info
    A pointer to the arbitrary information pointer.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/